<?php
include ("data/header.dat");
$SYS_TRANS_DATE = str_replace(" ", "_", $LMI_SYS_TRANS_DATE);
$SYS_TRANS_DATE = str_replace(":", "+", $SYS_TRANS_DATE);
@unlink ("temp/". $SYS_TRANS_DATE);
echo "<center>Произошла ошибка. Ваш аккуант был удалён с системы. Попробуйте зарегистрироваться ещё раз. Приносим свои извинения за неудобства.</center>";
include ("data/foot.dat");
?>